Finální IE9 nebude vyžadovat Windows 7 SP1

0

V současnosti je dostupná veřejná betaverze deváté verze prohlížeče Internet Explorer, která přináší řadu novinek, jako je podpora nových specifikací, hardwarová akcelerace, přepracované uživatelské rozhraní a další nové funkce, o kterých jste si mohli přečíst v našem článku.

Kvůli novým technologiím a dalším propagačním a ekonomickým důvodům nebude tento prohlížeč dostupný pro již zastaralý systém Windows XP. Na webových stránkách Microsoftu však padla zmínka o tom, že finální verze bude k běhu vyžadovat nainstalovaný první servisní balíček pro Windows 7.

Naštěstí se však jednalo pouze o nedorozumění a Microsoft chybnou formulaci na svém webu upravil. Internet Explorer 9 tak bude fungovat na Windows 7 RTM i na Windows 7 SP1, přičemž na prvním jmenovaném do systému automaticky doinstaluje potřebné komponenty z Windows SP1.

Zdroj: Technet via Neowin

Finální IE9 nebude vyžadovat Windows 7 SP1

Ohodnoťte tento článek!

1 komentář